IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Lote_Impor_Afip')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Lote_Impor_Afip', 'Tipo de Lote para importar cbtes AFIP','INTEGER',0,'')
END
GO


IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Tipo_Perc_a_Imput')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_STRING, NOTA)
	VALUES (1, 'Tipo_Perc_a_Imput', 'Tipo de percepcion pendiente de imputacion','STRING','','')
END
GO




